@charset "UTF-8";

@font-face {
  font-family: "ui-icon";
  src:url("ui-icon.eot");
  src:url("ui-icon.eot?#iefix") format("embedded-opentype"),
    url("ui-icon.woff") format("woff"),
    url("ui-icon.ttf") format("truetype"),
    url("ui-icon.svg#ui-icon") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-ui-icon]:before {
  font-family: "ui-icon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="ui-icon-"]:before,
[class*=" ui-icon-"]:before,
.flex-next:before, .flex-prev:before{
  font-family: "ui-icon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ui-icon-backtotop:before {
  content: "a";
}
.ui-icon-close:before {
  content: "b";
}
.ui-icon-collapse:before {
  content: "c";
}
.ui-icon-expanded:before {
  content: "d";
}
.ui-icon-linkpost:before {
  content: "e";
}
.ui-icon-menu:before {
  content: "f";
}
.ui-icon-pause:before {
  content: "g";
}
.ui-icon-play:before {
  content: "h";
}
.ui-icon-search:before {
  content: "i";
}
.ui-icon-videoplay:before {
  content: "j";
}
.ui-icon-next:before,
.ui-icon-right:before,
.flex-next:before {
  content: "k";
}
.ui-icon-previous:before,
.ui-icon-left:before,
.flex-prev:before {
  content: "l";
}